dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- The timestamp when an event or fault was addressed or cleared
property: addressedAt
type:
- string
typeNGSI:
- Property
